﻿@charset "utf-8";
/* 首页*/
.wrapper{width:960px;margin:auto;}
.header{height:93px;border-top:5px solid #79B3D4;background:url(../images/topline-1.gif) repeat-x;}
.logo{width:202px;margin-left:43px;float:left;}
.head_tit{width:613px;float:left;margin-top:10px;margin-left:60px;}
.search{height:27px;background:#638AB1;padding-left:580px;}
.search ul{overflow:hidden;padding-top:4px;}
.search ul li{float:left;margin-right:8px;font-size:12px;}
.search ul li input,select{font-size:12px;border:#666666 1px solid;}
#SearchSubmit{padding:0;background:#fff;}
.inputButton{width:40px;height:19px;valign:center;background-color: #ffffff;border:#666666 1px solid;}
.nav{height:26px;overflow:hidden;background:#013364;margin-top:2px;}
.dateTime{padding-left:20px;color:#FFF;line-height:26px;float:left;}
.dateTime span{color:#FFF;}
.nav ul{overflow:hidden;float:left;margin-left:30px;}
.nav ul li{float:left;width:80px;border-right:1px solid #FFF;line-height:16px;text-align:center;color:#FFF;margin-top:6px;font-weight:bolder;}
.nav ul li a{color:#FFF;}
.nav ul li:first-child{width:50px;}
.main{padding-top:5px;overflow:hidden;}
.left,.right{width:213px;border:#638AB1 1px solid;border-bottom:0;float:left;}
.center{width:514px;float:left;margin:0 8px;}
.tit{height:25px;background:#F1FAFF;border-bottom:#638AB1 1px solid;}
.tit img{margin:4px;}
.notice_con{border-bottom:#638AB1 1px solid;padding:26px 0 27px;}
.notice_con ul,.bianDu_con ul{margin:0 10px;line-height:23px;margin-bottom:0;}
.xueShu_con{padding:40px 0;border-bottom:#638AB1 1px solid;}
.xueShu_con ul{overflow:hidden;margin-left:25px;}
.xueShu_con ul li{float:left;width:80px;font-weight:bold;text-align:center;line-height:24px;}
.bianDu_con{border-bottom:#638AB1 1px solid;border-top:0;padding:40px 0;}
.lanMu_con{padding:33px 0;border-bottom:#638AB1 1px solid;}
.lanMu_con ul{overflow:hidden;margin-left:18px;}
.lanMu_con ul li{float:left;width:58px;font-weight:bold;text-align:center;line-height:24px;}

.center_tit{height:21px;background:#30567A;color:#FFF;text-align:center;line-height:21px;font-weight:bold;border:3px double #8BA8C5;}
.benQi_con{border:#638AB1 1px solid;border-top:0;border-bottom:0;overflow:hidden;padding:27px 0;}
.fengMian{width:214px;height:200px;float:left;}
.intro{height:200px;float:left;width:298px;}
.review ul{overflow:hidden;margin-left:50px;}
.review ul li{float:left;margin-right:15px;}
.review ul li select{width:110px;height:20px;}
.review ul li input{width:70px;height:20px;color:#FFF;background-color: #638AB1;border:#666666 1px solid;font-size:12px;}
.catalog_con{border:#638AB1 1px solid;border-top:0;overflow:hidden;padding-top:40px;height:900px;}
.catalog_con table p{margin-left:10px;}
.article_con{border-bottom:#638AB1 1px solid;padding:20px 0;}
.article_con ul{margin:0 10px;line-height:23px;margin-bottom:0;}
.lianjie{height:46px;background:#638AB1;margin-top:5px;}
.lianjie table a,b{font-size:12px;color:#000;}
.lianjie table td{width:50px;}
.e-mail{height:30px;font-size:12px;line-height:30px;text-align:center;border-bottom:1px solid #638AB1}
.footer{padding:5px 0;line-height:18px;}
.footer,.footer a,.footer span{font-size:12px;}
.index_heiXin_con{height:486px;}
.index_lanMu_con{height:418px;}
/*往期回顾*/
.bookList{margin-top:5px;}
.bookList_con{border:#638AB1 1px solid;border-top:0;}
.bookList_con ul{overflow:hidden;width:958px;height:1060px;background:url(../images/bookList_bg.png) top center;}
.bookList_con ul li{width:239px;height:265px;float:left;}
.bookList_con ul li .book{margin:auto;margin-top:35px;width:126px;height:175px;}
.bookList_con ul li p{text-align:center;font-weight:bold;margin-top:5px;}

/*往期回顾详细*/
.wangqi_title{border-bottom:1px dotted #CCCCCC;line-height:30px;padding-left:10px;font-weight:bold;}
.wangQi_heXin_con{height:721px;}
.wangQi_lanMu_con{height:860px;}
.wangQi_catalog_con{border:#638AB1 1px solid;border-top:0;overflow:hidden;padding-top:40px;height:900px;}
.wangQi_catalog_con table p{margin-left:10px;}
/***********翻页样式样式************/
.page{ width:440px;height:30px; padding-top:20px; padding-bottom:13px;FONT-SIZE: 12px; LINE-HEIGHT: 150%;TEXT-ALIGN: center;background: #FFFFFF;margin:auto; }
.page a{FONT-SIZE: 12px;display: block; float:left; margin-right:6px; padding:1px 3px 1px 3px }
.page a:link{color:#154778;border: 1px solid #bbb }
.page a:visited{color: #154778;border: 1px solid #bbb }
.page a:hover{ background:#154778; border: 1px solid #333; color: #fff;font-size:9pt; text-decoration: none}
.page a:active{color:#333;font-size:9pt;border: 1px solid #F1F1F1}
.page div{FONT-SIZE: 12px;float:left; height: 18px; margin-right:6px; padding:1px 3px 1px 3px; color:#154778;border: 1px solid #bbb; FONT-SIZE: 12px; LINE-HEIGHT: 150%; text-ALIGN: center;}
.page span{FONT-SIZE: 12px;color:#cc0000;font-weight: bold;}
/*订阅邮购*/
.bigRight{width:735px;border:#638AB1 1px solid;float:left;margin-left:8px;}
.youGou_text p{margin-top:20px;line-height:25px;}
.heXin_con{padding:40px 0;border-bottom:#638AB1 1px solid;}
.heXin_con ul{overflow:hidden;margin-left:10px;}
.heXin_con ul li{float:left;width:65px;font-weight:bold;text-align:center;line-height:24px;}
.youGou_text{height:1350px;}
.youGou_con{height:1452px;}
/*广告联系*/
.bigLeft{width:735px;border:#638AB1 1px solid;float:left;margin-right:8px;}
.ad_tit{height:25px;background:#F1FAFF;text-align:center;line-height:25px;font-weight:bold;border-bottom:#638AB1 1px solid;}
.ad_con{padding:40px;height:839px;}
.contact_con {border-bottom:#638AB1 1px solid;}
.contact_con p{padding:15px 20px 20px;}
.MsoNormalTable{margin:auto;}
/*读者社区*/
.noticeList_con{padding:2px 30px;}
.noticeList_con table tr{height:50px;}
.noticeList_con table tr td{border-bottom:1px dashed #CCCCCC;}
.noticeList_con table tr td a{font-weight:bold;color:#013364}
.noticeList_con table tr td span{margin-left:15px;}
/*读者来稿*/
.ad_con table div{line-height:30px;font-size:18px;}
.readerSend_con{height:567px;padding:40px;}
/*.ad_con table{height:571px;}*/
/*炎黄图书*/
.books_con{padding-bottom:2px;}
.books_con ul{overflow:hidden;}
.books_con ul li{width:307px;padding:40px 30px;float:left;overflow:hidden;}
.books_con ul li .books_img{width:125px;height:173px;float:left;border:#b2d3da 1px solid;}
.books_con ul li .books_img img{width:125px;height:173px;}
.books_con ul li .describe{float:left;padding-top:40px;padding-left:10px;width:170px;}
.books_con ul li .describe div{margin-bottom:30px;font-weight:bold;height:42px;line-height:21px;}
.books_con ul li .describe span{line-height:21px;}
.bookSort_con{padding:40px 0;border-bottom:#638AB1 1px solid;}
.bookSort_con ul{overflow:hidden;margin-left:25px;}
.bookSort_con ul li{float:left;width:80px;font-weight:bold;text-align:center;line-height:24px;}
.recommend_con{border-bottom:#638AB1 1px solid;padding:30px 0;}
.recommend_con ul{margin:0 10px;line-height:23px;margin-bottom:0;}
/*文章详细页*/
.path_tit{height:21px;background:#638AB1;color:#FFF;line-height:21px;border:3px double #8BA8C5;padding-left:15px;}
.path_tit a{font-size:12px;color:#FFF;font-weight:normal;}
.path_tit span{font-weight:bold;color:#FFF;}
.article_detail_con{padding:30px;}
.article_detail_con_con{padding:20px 0;}
.article_detail_con_con p{line-height:21px;}
.article_comment{overflow:hidden;padding:0 10px 0 30px;}
.comment_left{float:left;height:262px;width:440px;padding-top:20px;}
.comment_right{float:right;width:235px;height:262px;background:url(../images/plpic.jpg);}
.comment_left_tit{border-bottom:1px solid #638AB1;}
.comment_left_tit  a{line-height:21px;padding:0  10px;background:#638AB1;display:inline-block;}
.comment_left_con{padding:15px 0;}
.comment_left_con table tr{height:30px;}
input[type="text"]{border:#666666 1px solid;}
input[type="submit" i], input[type="reset" i]{    color: buttontext;height:20px;valign:center;background-color:#D8D8D8;border:#666666 1px solid;font-size:12px;padding:0 10px;cursor:pointer;}
.prevAndNext{border-top:1px solid #638AB1;margin:0 30px;}
.prevAndNext span{font-size:12px;color:#000000;margin-left:70px;line-height:30px;}
.prevAndNext a{font-size:12px;line-height:30px;}
.see_commend:hover{color:#C00;}
/*学术顾问*/
.counselor_con{padding:30px;min-height:331px;}
.counselor_tit{border-bottom:1px solid #638AB1;}
.counselor_article_list table tr{height:50px;}
.counselor_article_list table tr td{border-bottom:1px dashed #CCCCCC;}
.counselor_article_list table tr td a{color:#013364}
/*关于我们*/
.book_intro_con{padding:40px;overflow:hidden;line-height:25px;}
.book_intro_con_contact{padding:40px;overflow:hidden;line-height:25px;height:181px;}
.book_intro_con div{float:left;}
.book_intro_con p{line-height:25px;}

.book_intro_con_contact div{float:left;}
.book_intro_con_contact p{line-height:25px;}
.editor_con{padding:30px;}
.editor_con table{margin-left:100px;}
.editor_con table p{line-height:25px;}
.author_con{height:412px;}
.author_con ul{overflow:hidden;padding:10px 0;}
.author_con ul li{float:left;width:100px;font-weight:bold;text-align:center;line-height:21px;}

/*搜索*/
.search_title{BORDER-TOP: #36c 1px solid;BACKGROUND: #e5ecf9;line-height:20px;padding-left:5px;}
.search_list table td{line-height:30px;}
.search_list table a:link{    COLOR: #00c;font-size: 14px;FONT-WEIGHT: bold;}
.search_list table a:visited{COLOR: #551a8b;font-size: 14px;FONT-WEIGHT: bold;}
.pagation{text-align:center;color:#a90a08;}
.pagation b,.pagation span{font-size:14px;color:#a90a08;}
/*核心作者*/
.authorList_con{height:456px;}
.authorList_con ul{overflow:hidden;padding:10px 0;}
.authorList_con ul li{float:left;width:100px;font-weight:bold;text-align:center;line-height:21px;}